Subject: wit 0.0.3 - a web interface for git available

From: Christian Meder <[email-masked]>
Date: Wed, 20 Apr 2005 02:29:11 +0200

Hi,

ok it's starting to look like spam ;-)

I uploaded a new version of wit to http://www.absolutegiganten.org/wit

Wit is a web interface for git. Right now it includes: views of blob,
commit and tree objects, generating patches for the commits, downloading
of gz or bzip2 tarballs of trees.

It's easy to setup and a simple stand alone server configuration is
included.

Changes:
* first release which is tested on the current kernel.git archive
* fix diffTree output by using -r
* enhance the patch generation to work against multiple parents
* remove temporary files after diff generation
* fix the tar generation by using the recursive ls-tree variant
* disable colored link on tree objects

I still hope that I'll get feedback someday ;-)

				Christian

-- 
Christian Meder, email: [email-masked]

The Way-Seeking Mind of a tenzo is actualized 
by rolling up your sleeves.

                (Eihei Dogen Zenji)